## LassoDiscoOptions LassoDiscoOptions — <disco:Options> |

## Functions

LassoDiscoOptions * | lasso_disco_options_new ()

## Types and Values

struct | LassoDiscoOptions

## Description

Figure 108. Schema fragment for disco:Options

    <xs:complexType name="OptionsType">
      <xs:sequence>
        <xs:element ref="Option" minOccurs="0" maxOccurs="unbounded"/>
      </xs:sequence>
    </xs:complexType>

## Functions

### lasso_disco_options_new ()

    LassoDiscoOptions *
    lasso_disco_options_new (void);

## Types and Values

### struct LassoDiscoOptions

    struct LassoDiscoOptions {
    	LassoNode parent;

    	GList *Option; /* of strings */
    };